Results 1 to 8 of 8

Thread: Update error

  1. #1

    Default Update error

    Hi,

    Yesterday I installed OpenSuse 15.1 (as an update from 42.3) and the update manager in the bottom right is saying I have 1512 updates (!!!!!) but is also saying "failed to activate service 'org.freedesktop.PackageKit' timed out" yet when I go into Yast and go to online update, it is showing no updates.

    Any thoughts?

    Many thanks!

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,851

    Default Re: Update error

    Switch that applet off and use YaST and/or zypper.

    Just my personal advice.
    Henk van Velden

  3. #3
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,645

    Default Re: Update error

    Also check your repos and be sure you don't have any non-15.1 repos active.

  4. #4

    Default Re: Update error

    Thank you. Currently seems OK..... How do you disable to applet?

    Thanks!

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,851

    Default Re: Update error

    I am not sure, isn't it configurable with right-click?

    I haven't installed (and tabood) PackageKit (which it use). I do not see it on my KDE, maybe because Package-Kit is not there. The aaplet itself is from plasm-5-pk-updates. You could deinstall that also, but as said, it seems not to be shown when PackageKit is not there.
    Henk van Velden

  6. #6

    Default Re: Update error

    Don't see an option to turn it off, although it appears to be working OK now....Fingers crossed it stays obedient!

    Cheers

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,642
    Blog Entries
    14

    Default Re: Update error

    Please show
    Code:
    zypper lr -d
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  8. #8

    Default Re: Update error

    Quote Originally Posted by Knurpht View Post
    Please show
    Code:
    zypper lr -d
    Hi, thanks for your help. Please find the paste here

    https://paste.opensuse.org/72290720

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •